## lumin 1.0.0

=== debian/changelog ===
lumin (1.0.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 13:59:35 +1000

lumin (1.0.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 14:50:35 +1000

lumin (1.0.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 10:23:24 +0530

lumin (1.0.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:44 +1200

lumin (1.0.0-1) unstable; urgency=medium

  * Source-only upload after NEW.

 -- Stephen Kitt <skitt@debian.org>  Tue, 15 Mar 2022 21:17:25 +0100

lumin (1.0.0-1~exp1) experimental; urgency=medium

  * Initial release. Closes: #1006885.

 -- Stephen Kitt <skitt@debian.org>  Tue, 08 Mar 2022 21:08:19 +0100
