=== debian/control ===
Source: lumin
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/lumin
Vcs-Git: https://salsa.debian.org/go-team/packages/lumin.git
Homepage: https://github.com/johnkerl/lumin
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/johnkerl/lumin

Package: lumin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: pattern match highlighter
 lumin highlights matches to a specified pattern (string or regular
 expression) in files, using color. This is similar to grep with
 colorized output, but it outputs all lines in the given files, not
 only matching lines.

Package: golang-github-johnkerl-lumin-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: pattern match highlighter (library)
 lumin highlights matches to a specified pattern (string or regular
 expression) in files, using color. This is similar to grep with
 colorized output, but it outputs all lines in the given files, not
 only matching lines.
 .
 This package provides lumin as a Go library.
